/* 
  ServiceMenu.strings
  Permute 3

  Created by Charlie Monroe on 12/23/18.
  Copyright © 2018 Charlie Monroe Software. All rights reserved.
*/

"Add Selected File to Permute" = "Aggiungi a Permute il file selezionato";
